// ============================================================
// Copyright (C) 2009 Kuzumeji Wizard. All rights reserved.
// ____ GNU GENERAL PUBLIC LICENSE Version 3, 29 June 2007 ____
// ___________ http://www.gnu.org/licenses/gpl.html ___________
// File: $Id: ApprovalSts.java 1669 2009-11-08 11:43:31Z kuzumeji $
// ============================================================
package kuzumeji.entity.def;
/**
 * Approval Status
 * @author nilcy
 */
public enum ApprovalSts {
    /** N/A */
    NA("N/A"),
    /** ENTRY */
    ENTRY("Entry"),
    /** Leader */
    LEADER("Leader"),
    /** Manager */
    MANAGER("Manager"),
    /** Finish */
    FINISH("Finish");
    /** Label */
    private String label;
    /**
     * Constructor
     * @param aLabel Label
     */
    ApprovalSts(String aLabel) {
        this.label = aLabel;
    }
    /**
     * getter for Label
     * @return Label
     */
    public String getLabel() {
        return this.label;
    }
}
